[Rainmeter]

[Background]
Meter=IMAGE
ImageName=
X=1
[Metadata]
Name=Refresh Rainmeter
Config=refresh
Description=A Refresh Button For Creating
Instructions=Use This To Refresh Your Skins While You Are Creating.
Version=2.0
Tags=Refresh
License=Creative Commons Attribution-Non-Commercial-Share Alike 3.0



[Refresh]
Meter=IMAGE
ImageName=refresh.png
X=46
Y=18
W=42
H=42
LeftMouseDownAction=!RainmeterRefreshApp


[Title]
Meter=STRING
MeterStyle=sTitle
Text=< Refresh >
X=27
Y=61
FontColor= 81, 168, 255
FontFace=Agency FB
StringStyle=BOLD
FontSize=14
Antialias=1